body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;background-color: #FFFFFF;
	font-family: 宋体;
	font-size: 12px;
	color: #000000;
}
/* 全局 */
a{color:#FFFFFF;text-decoration:none}
a:link{color:#000000;}
a:hover{color:#ca252a;}
a:visited{color:#333333;}
img{ border:0px;}
ul{
	margin:0px;
	padding:0px;
	list-style-image: none;
	list-style-type: none;
	float: left;
}
ul,li{
	margin:0px;
	padding:0px;
	list-style-image: none;
	list-style-type: none;
	float: left;
}
/* 兼容页面高度自动撑开 */
.clear{display: block;clear: both;}
/* 清除浮动和垂直边距重叠 */
.header,
.ne-clear{+zoom:1}
.header:before,
.header:after,
.ne-clear:before,
.ne-clear:after{clear:both;content:".";font-size:0;display:block;height:0;overflow:hidden;visibility:hidden}
/* 页头 */
#flash{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
/* 导航 */
#doc{
	width: 960px;
	font-size: 14px;
	line-height: 37px;
	font-weight: bold;
	background-image: url(../img/redbj.jpg);
	height: 37px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#doc a {color: #FFFFFF;}#doc a:hover{color: #FFFF66;}
.g{
	color: #FFFFFF;
	margin-right: 8px;
	margin-left: 8px;
}
/* 天气 */
#gsao{
	width: 958px;
	background-image: url(../img/dhbj.jpg);
	height: 33px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #facdac;
	border-right-color: #facdac;
	border-bottom-color: #facdac;
	border-left-color: #facdac;
	padding-top:2px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#gs{
	width: 415px;
	line-height: 31px;
	color: #b52200;
	background-image: url(../img/01.gif);
	background-repeat: no-repeat;
	background-position: 10px;
	float: left;
	height: 33px;
	padding-left: 34px;
}
#gs a,.wz a:hover{color:#552216}#gs a:hover,.momo a:hover,.momo2 a:hover{
	text-decoration: underline;
}
#gssj{
	width: 200px;
	float: left;
	height: 25px;
	line-height: 20px;
	margin-top:3px;
	color: #1e428c;
}
#gssj2{
	width: 235px;
	float: left;
	height: 20px;
	line-height: 20px;
	padding-top: 6px;
	padding-bottom: 5px;
	color: #1e428c;
}
#gssj3{
	width: 65px;
	float: left;
	height: 20px;
	line-height: 20px;
	padding-top: 6px;
	padding-bottom: 5px;
	color: #1e428c;
}
#sc{
	width: 70px;
	float: left;
	height: 26px;
	line-height: 18px;
	padding-top: 7px;
	text-align: right;
}
.kj{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
color:#000000;
}
.leff{
	width: 235px;
	float: left;
	margin-right: 10px;
}
#le1{
	background-image: url(../img/ldzzbj.jpg);
	height: 59px;
	padding-top: 15px;
	padding-bottom: 15px;_padding-bottom: 12px;
	padding-right: 10px;
	padding-left: 10px;
}
.momo{
	width: 100px;
	float: left;
	line-height: 25px;
	height: 25px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 28px;
}
.momo2{
	width: 60px;
	float: left;
	line-height: 25px;
	height: 25px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 20px;
}
.momo a:link,.momo a:visited,.momo2 a:link,.momo2 a:visited{color: #b52200;}
.mo{
	float: left;
	padding-bottom: 6px;
	width: 212px;
}
.mo a:link,.mo a:visited{color: #b52200;}
.leftbk{
	margin-top: 10px;
	border: 1px solid #c6c6c6;
}
.leftbk2{
	border: 1px solid #c6c6c6;
}
.bk{
	background-image: url(../img/zbj.jpg);
	height: 29px;
}
.b1{
	background-image: url(../img/02.gif);
	height: 29px;
	width: 25px;
	float: left;
}.b2{
	background-image: url(../img/03.gif);
	height: 29px;
	width: 25px;
	float: left;
}
.b3{
	background-image: url(../img/04.gif);
	height: 29px;
	width: 25px;
	float: left;
}
.b4{
	background-image: url(../img/05.gif);
	height: 29px;
	width: 25px;
	float: left;
}
.b5{
	background-image: url(../img/06.gif);
	height: 29px;
	width: 25px;
	float: left;
}
.b6{
	background-image: url(../img/07.gif);
	height: 29px;
	width: 25px;
	float: left;
}.b7{
	background-image: url(../img/08.gif);
	height: 29px;
	width: 25px;
	float: left;
}
.b8{
	background-image: url(../img/09.gif);
	height: 29px;
	width: 25px;
	float: left;
}
.bs{
	height: 29px;
	width: 120px;
	font-size: 14px;
	line-height: 29px;
	font-weight: bold;
	color: #732e00;
	float: left;
	padding-left: 5px;
}
.neikuang{
	background-color: #fffcf6;
	padding-top: 15px;
	padding-bottom: 15px;
	_padding-bottom: 14px;
}
.ztneikuang{
	background-color: #fffcf6;
	padding-top: 5px;
	padding-bottom: 15px;
}
#hld{
	width: 203px;
	margin-right: auto;
	margin-left: auto;
	line-height: 21px;
}
.kgg{
	margin-left: 12px;
}
.leftd{	width: 216px;
	margin-right: auto;
	margin-left: auto;
}
.leftd ul li {
	width: 90px;
	line-height: 22px;
	background-image: url(../img/001.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 22px;
	padding-left: 18px;
}
#xsdw{
	padding-right: 5px;
	padding-left: 5px;
}
#xsdw ul li{
	line-height: 22px;
	width: 222px;
}
.dkj{
	width: 715px;
	float: left;
}
.dkjz{
	width: 713px;
	float: left;
	padding-bottom: 30px;
	border: 1px solid #C6C6C6;
	height: auto;_height: auto;
}.dkjz4{
	width: 713px;
	float: left;
	padding-bottom: 30px;
	border: 1px solid #C6C6C6;
	height: auto;_height: auto;
}
.dkjz4 li {text-align:center; height:auto; line-height:25px;}
.dkjz4 A img{
	background-color: #FFFFFF;
	padding: 5px;
	border: 1px solid #C6C6C6;
	margin-left: 12px;
	margin-bottom: 5px;
}
.dkjz3{
	width: 713px;
	float: left;
	padding-bottom: 30px;
	border: 1px solid #C6C6C6;
	height: auto;
}
.dkjz2{
	width: 715px;
	float: left;
}
#imgtw{
	height: 255px;
	margin-bottom: 10px;
	border: 1px solid #c6c6c6;
	padding: 10px;
	width: 693px;
}
#gzdt{
	width: 220px;
	height: 367px;
	border: 1px solid #c6c6c6;
	margin-left: 10px;
	float: left;
}
#gz{
	width: 220px;
	background-image: url(../img/gz.gif);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	height: 28px;
}
#gzd{
	width: 220px;
	font-size: 14px;
}
#gzd ul li{
	height: 28px;
	line-height: 25px;
	width: 210px;
	padding-right: 5px;
	padding-left: 5px;
}
#wxzz{
	width: 480px;
	height: 367px;
	border: 1px solid #c6c6c6;
	float: left;
}
.wxzd{
	height: 28px;
	line-height: 28px;
	background-image: url(../img/gzg.gif);
	margin-bottom: 15px;
}
.m1{
	width: 28px;
	height: 27px;
	background-image: url(../img/a1.gif);
	float: left;
}
.more{
	width: 40px;
	font-size: 12px;
	line-height: 28px;
	float: right;
	padding-right: 5px;
	font-weight: normal;
}
.wz{
	width: 100px;
	height: 28px;
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	float: left;
}
.wz a:link,.wz a:visited{color: #b52200;}
.we{
	padding-left: 12px;
	height: 28px;
}
.wr{
	width: 370px;
	float: left;
	height: 26px;
	font-size: 14px;
	line-height: 26px;
}
.we2{
	padding-left: 30px;
	height: 28px;
	background-image: url(../img/23.gif);
	background-position: 15px center;
	background-repeat: no-repeat;
	margin-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.wr2{
	width: 580px;
	float: left;
	height: 26px;
	font-size: 14px;
	line-height: 26px;
}
.wf{
	width: 86px;
	float: left;
	height: 26px;
	font-size: 14px;
	line-height: 26px;
	padding-left: 7px;
}
.red{color: #FF0000;}.red a{color: #663300;}.red a:hover{color: #000000;}
#guangao{
	width: 960px;
	height: 92px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;_padding-bottom: 0px;
	padding-top: 10px;_padding-top: 0px;
}
.yqlj{
	width: 212px;
	margin-right: auto;
	margin-left: auto;
}
#wwz img{max-width:600px;_width:500px;}
.yqlj_k{height: 9px; line-height:12px; font-size:0px; overflow:hidden;}
.yqlj_img{padding:9px 0px 0px 0px;}
.yqlj_lt{
	height: 20px;
	line-height: 20px;
	width: 212px;
	margin-bottom: 9px;
}
.yqlj_lt0{
	height: 20px;
	line-height: 20px;
	width: 212px;
}
.wuyushi{
	width: 350px;
	height: 267px;
	border: 1px solid #c6c6c6;
	float: left;
	margin-bottom: 10px;
}
.wuyu{
	width: 312px;
	margin-right: auto;
	margin-left: auto;
	height: 80px;
	padding-top: 5px;
}
.wuyu2{
	width: 312px;
	height: 130px;
	padding-top: 6px;
	margin-left: 18px;
}
.wuyu img{
	border: 1px solid #c6c6c6;
	float: left;
	margin-right: 15px;
}
.wuyuwz{
	line-height: 16px;
	font-weight: bold;
	height: 22px;
}
.wuyuwzs{
	line-height: 16px;
	color: #666666;
	text-indent: 20px;
}
.wuyu2 ul li{
	line-height: 22px;
	font-size: 14px;
	height: 24px;
	width: 309px;
}
.su{
	width: 11px;
	height: 200px;
	float: left;
}
#imim{
	float: left;
	width: 715px;
	margin-bottom: 10px;
}
#yqimg{
	width: 930px;
	margin-bottom: 10px;
	height: 182px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #c6c6c6;
	background-image: url(../img/yqbj.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 20px;
	padding-left: 30px;
}
#yqimg img{
	float: left;
	border: 7px solid #ffe3d7;
	margin-right: 31px;
}
#lodb{
	width: 830px;
	background-image: url(../img/dblogo.jpg);
	padding-left: 130px;
	height: 150px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	line-height: 22px;
}
.kl{
	width: 100%;
	height: 10px;
}
#hnb{
	height: 25px;
	width: 693px;
	line-height: 25px;
	margin-bottom: 25px;
	padding-left: 20px;
	color: #B52200;
	font-weight: bold;
	background-image: url(../img/p.jpg);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #C6C6C6;
	border-right-color: #C6C6C6;
	border-bottom-color: #C6C6C6;
	border-left-color: #C6C6C6;
}
#hnb a,#sis ul li a:hover{color: #B52200;}#hnb a:hover{color: #333333;}
#wwzz{
	width: 90%;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
	margin-top: 20px;
	padding:10px;
	font-size:26px;
	font-weight:bold;
}
#wwzzs{
	width: 90%;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
	height: 25px;
	background-color: #EBEBEB;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	line-height: 25px;
}
#wwz{
	width: 90%;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-size: 14px;
	line-height: 28px;
	text-align:justify;
	text-justify: inter-ideograph; 
}
#sib{
	width: 468px; float:left;
}
#sis{
	width: 210px;
	float: right;
	height: 250px;
}
#sis ul li{
	width: 180px;
	height: 32px;
	line-height: 16px;
	background-image: url(../img/hg.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
	padding-top: 9px;
	padding-bottom: 9px;
}
#sis ul li a{
	color: #2084d6;
}
#erweima, div.erweima {
    width: 140px;
    height: 140px;
    position: fixed;
    top: 203px;
    right: 10px;
    width: 140px;
    height: 140px;
}



